6.0.0-git
2019-12-14

[#5645] Add Support for Mylyn
Summary Add Support for Mylyn
Queue Whups
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester webmaster (at) dasourcerer (dot) net
Created 2007-08-19 (4500 days ago)
Due
Updated 2007-08-22 (4497 days ago)
Assigned
Resolved
Milestone
Patch No

History
2007-08-22 14:51:55 webmaster (at) dasourcerer (dot) net Comment #3 Reply to this comment
Well, I'd be interested since I'm using Eclispe a lot. Unfortunately 
I'm in the process of moving to another city and haven't touched Java 
in a while. Might take a few months from my side.
2007-08-22 01:36:04 Chuck Hagenbuch Comment #2
State ⇒ Accepted
Reply to this comment
Shouldn't be too hard; some initial info is here:

http://wiki.eclipse.org/index.php/Mylyn_Integrator_Reference#Task_repository_requirements



Unless one of the core devs uses Eclipse, though, I imagine this will 
stay low priority barring contributed patches or sponsored development.
2007-08-19 23:03:42 webmaster (at) dasourcerer (dot) net Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add Support for Mylyn
Queue ⇒ Whups
Reply to this comment
Mylyn (formerly known as Mylar) is a task enhancement for Eclipse v3.3+.

This sounds at first like it were more suitable for interoperation 
with Nag, but since Mylyn's focus is on development, I think Whups 
fits right in.



Currently there are connectors for Bugzilla and Trac. I cannot 
estimate how hard it would be to code one for Whups. Possibly it would 
be enough to build an interface to make Whups look like Bugzilla to 
Mylyn. I just figured it would be a "nice to have" :)



More info on Mylyn: <http://www.eclipse.org/mylyn/>

Saved Queries